{
  "xc90_paint.skin.police_swe": {
    "name": "xc90_paint.skin.police_swe",
    "mapTo": "xc90_paint.skin.police_swe",
    "class": "Material",
    "persistentId": "5d6bf5e6-02b2-472b-bda8-1f280ce19a7e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/xc90/pbr/xc90_main_ao.png",
        "baseColorMap": "/vehicles/xc90/pbr/xc90_main_b.png",
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/xc90/pbr/xc90_main_m.png",
        "normalMap": "vehicles/xc90/pbr/commonl_n.dds",
        "roughnessMap": "/vehicles/xc90/pbr/xc90_main_r.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/xc90/pbr/xc90_main_ao.png",
        "baseColorMap": "vehicles/xc90/skins/police_swe.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/xc90/pbr/xc90_main_cc.png",
        "colorPaletteMap": "/vehicles/xc90/pbr/xc90_main_p.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/common/null_n.dds",
        "opacityMap": "/vehicles/xc90/pbr/xc90_main_c.png"
      },
      {
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
}